SMCD-INFO(8)

NAME
smcd-info - Print generic information about SMC

smcr-info - Print generic information about SMC

SYNOPSIS

smcd [ OPTIONS ] info { show | help }

smcr [ OPTIONS ] info { show | help }

DESCRIPTION
The smcd info and smcr info commands display generic SMC information from the kernel and the hardware.

  smcd,smcr info show
show the information output

  Kernel Capabilities
Shows the Linux kernel's SMC capabilities independent of any hardware
    prerequisites

  Hardware Capabilities
Shows the hardware's capabilities independent of support in Linux

EXAMPLES

1. Show the SMC information
# smcd info
# smcr info

SEE ALSO
smcd(8), smcr(8)